--- debathena-mailusage-10.0.1.orig/debian/control
+++ debathena-mailusage-10.0.1/debian/control
@@ -0,0 +1,14 @@
+Source: debathena-mailusage
+Section: debathena/mail
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf
+Standards-Version: 3.7.2
+
+Package: debathena-mailusage
+Architecture: all
+Provides: mailusage
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcyrus-imap-perl22 | debathena-libcyrus-imap-perl, libsasl2-krb4-mit, hesiod
+Description: Display size of mail folders on a post office server
+ The mailusage program prints out the total size of, and number of 
+ messages in, the user's mail folders on a post office server.
--- debathena-mailusage-10.0.1.orig/debian/compat
+++ debathena-mailusage-10.0.1/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-mailusage-10.0.1.orig/debian/control.in
+++ debathena-mailusage-10.0.1/debian/control.in
@@ -0,0 +1,14 @@
+Source: debathena-mailusage
+Section: debathena/mail
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-mailusage
+Architecture: all
+Provides: mailusage
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcyrus-imap-perl22 | debathena-libcyrus-imap-perl, libsasl2-krb4-mit, hesiod
+Description: Display size of mail folders on a post office server
+ The mailusage program prints out the total size of, and number of 
+ messages in, the user's mail folders on a post office server.
--- debathena-mailusage-10.0.1.orig/debian/changelog
+++ debathena-mailusage-10.0.1/debian/changelog
@@ -0,0 +1,35 @@
+debathena-mailusage (10.0.1-0debathena1) unstable; urgency=low
+
+  * Try $ATHENA_USER before using $USER.
+
+ -- Evan Broder <broder@mit.edu>  Thu, 02 Apr 2009 21:03:42 -0400
+
+debathena-mailusage (10.0.0-0debathena2) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 19:43:20 -0500
+
+debathena-mailusage (10.0.0-0debathena1) unstable; urgency=low
+
+  * Merged quilt patches into mainline Athena tree
+
+ -- Shreevatsa R <vatsa@mit.edu>  Sun,  6 Apr 2008 16:16:06 -0400
+
+debathena-mailusage (9.4.0-0debathena2) unstable; urgency=low
+
+  * Correct libcyrus-imap-perl dependency.
+  * Section: debathena/mail.
+  * Add missing dependency on hesiod.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:56 -0400
+
+debathena-mailusage (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 02:42:16 -0500
--- debathena-mailusage-10.0.1.orig/debian/copyright
+++ debathena-mailusage-10.0.1/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-mailusage-10.0.1.orig/debian/rules
+++ debathena-mailusage-10.0.1/debian/rules
@@ -0,0 +1,8 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+clean::
+	rm -f configure
